Bug 595418 - gnome-panel has too many patches
Summary: gnome-panel has too many patches
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-panel
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ray Strode [halfline]
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 15:01 UTC by Ray Strode [halfline]
Modified: 2010-11-10 20:31 UTC (History)
3 users (show)

Fixed In Version: gnome-panel-2.30.2-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 20:31:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ray Strode [halfline] 2010-05-24 15:01:21 UTC
Right now gnome-panel has a lot of patches in it.  We should try to trim the ones that don't matter and/or update to a later upstream version to drop some that way.

Comment 1 RHEL Program Management 2010-05-24 15:06:28 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Tomas Pelka 2010-06-24 13:30:01 UTC
Have no idea what all should we test, guess that basic sanity of this package could be sufficient.

Test results here:
https://tcms.engineering.redhat.com/run/10578/
no blockers appears during testing, think we can mark this issue as verified.

Feel free to reopen this bug when you need some additional testing.

Comment 6 releng-rhel@redhat.com 2010-11-10 20:31:18 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.